Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Libtts
Bundle-SymbolicName: fr.laas.libtts;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: lib/httpclient-4.2.5.jar,
 lib/httpcore-4.2.4.jar,
 lib/libthrift-0.9.2-javadoc.jar,
 lib/libthrift-0.9.2.jar,
 lib/json-simple-1.1.jar,
 .
Require-Bundle: org.slf4j.api,
 org.eclipse.ui.workbench,
 org.eclipse.core.commands,
 org.eclipse.jface,
 com.google.inject,
 javax.inject,
 org.eclipse.swt,
 org.eclipse.equinox.registry,
 org.eclipse.osgi,
 org.eclipse.ui;bundle-version="3.107.0",
 org.eclipse.core.runtime;bundle-version="3.11.1",
 org.apache.commons.lang;bundle-version="2.6.0"
Export-Package: fr.laas.libtts,
 tts
Bundle-ActivationPolicy: lazy
Bundle-Activator: fr.laas.libtts.Activator
